Quikrbox User app - Bug #8557
Order detail screen - order breakup > make changes as per below

11/20/2023 01:05 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Deepak Biltoria

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/20/2023

0%
0.00 hour
0.00 hour

Description
13:01 &% R BN

Cancelled
Order Id: 1616

£~

Delivering From

Puri Silk House
5, Block 45, Nai Walan, Karol Bagh, New Delhi, Delhi,
110005, India

Delivering To

Other
B~36,Karol Bagh,Delhi,Delhi 110060

Billing Details

Training men jet black rapid-dry brand
carrier tshirts
594 x 2 = ZN88.0

Item Total Z1188.0
Applied GST +g213.84
Service Fee + Z11.88
Delivery Fee + 20
Delivery Boy Tip + 230
Wallet Balance Used - £749.48
Paid Online - %694.24
Total Amount Paid Z1443.72

Item Amount: Rs. 1188.00

GST: Rs. 213.84

Service Fee: Rs. 11.88

Delivery Boy Tip: Rs. 30.00

Total Order Amount = Rs. 1443.72
Wallet Used Amount: Rs. 749.48
Total Paid Amount = Rs. 694.24
History

#1 - 11/20/2023 05:47 PM - Himanshu khare

- Assignee changed from Himanshu khare to Deepak Biltoria

#2 - 11/29/2023 08:10 PM - Deepak Biltoria

- Status changed from New to Resolved

#3 - 11/30/2023 11:35 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202311201302-rz4ek.png 176 KB

03/15/2025

11/20/2023

priyanka Sharma

3/3


http://www.tcpdf.org

